.faq-section-btn{
    margin-top: 30px;
    display:inline-block;
    text-align: center;
    border: 0.2px solid #cac0c0;
    border-radius: 6px;
    font-family: "MuseoSans700";
    padding: 14px 0;
    color: #0b5af9;
    transition: all 0.3s ease-in-out;
    font-size: 25px;
    text-transform: capitalize;
}

.faq-section-btn:hover{
   color: white; 
   background-color: #f26522;
}

a.faq-section-btn:nth-child(1) {
    width: 30%;
}
a.faq-section-btn:nth-child(2) {
    width: 32%;
    margin-right: 2%;
}
a.faq-section-btn:nth-child(3) {
    width: 32%;
    margin-right: 2%;
}
a.faq-section-btn:nth-child(4) {
    width: 31%;
    /* float: right; */
}

a.faq-section-btn:nth-child(5) {
    width: 100%;
}


.faq-center-text{
    text-align: center;
}

.faq-right{
    float: right;
    margin-right: 4%;
    margin-top: 20px;
    font-size: 20px;
    font-family: 'Lato-Regular', sans-serif;
}

#faq-search{
    margin: auto;
    display: block;
    width: 60%;
    height:2.7em;
    font-size: 1.1em;
    border:2px solid gray;
    border-radius: 25px;
}

.faq-question-div{
    display: block;
    margin-left: 20%;
    margin-right: 20%;
    background-color: yellow;
}

.faq-question-name{
    margin: 0px 0px 15px 15px;
    font-size: 1.2em;
    font-weight: 700;
    height: 45px;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
    list-style-type: disc;
    color: black;
}

.faq-lighter-bg{
    margin-left: 18%;
   /* background-color: #d2d6dd; */
    border-radius: 10px;
    max-height: 45px;
    overflow-y: hidden;
    margin-bottom: 15px;
}
/*
.faq-lighter-bg:hover{
    margin-left: 10%;
    max-width: 80%;
    background-color: #d2d6dd;
    border-radius: 10px;
    max-height: 100%;
    margin-bottom: 15px;
}

.faq-lighter-bg:active{
    margin-left: 10%;
    max-width: 80%;
    background-color: #d2d6dd;
    border-radius: 10px;
    max-height: 100%;
    margin-bottom: 15px;
}
*/
.faq-museo{
    font-family: "MuseoSans100";
    
}

.faq-museo p
{
	margin: 0px 0px 20px 16px!important;
}

.faq-large{
    font-size: 2.5em;
}

.faq-max-img{
    max-width:40%;
}

.faq-reg{
    font-size: 1.6em;
	text-align: left;
    margin-left: 110px;
	color:blue;
}